.footer-subnav {
    height: auto;
    margin-left: 0px;
    overflow: hidden;
    width: 111%;
}	
.footer-subnav .footer-box {
    float: left;
    padding: 0 0 10px 2%;
    width: 30%;
}
.footer-subnav .footer-box .h4-txt {
    color: #cbc9c9;
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    margin-bottom: 6px;
}
.footer-subnav .footer-box ul {
    margin-bottom: 15px;
}
.footer-subnav .footer-box ul li{
	font-weight:500;
	padding: 4px 0;
}
.footer-subnav .footer-box ul li a{
	color: #cbc9c9;
    font-size: 13px;
	text-decoration:none;
}
.footer-subnav .footer-box ul li a:hover{
	text-decoration:underline;
}
.list-unstyled {
    list-style: outside none none;
    padding-left: 0;
}	
